## transcode-dmo 1.1.7

=== debian/changelog ===
transcode-dmo (4:1.1.7-dmo15~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Jun 2019 17:23:31 -0700

transcode-dmo (4:1.1.7-dmo15) unstable; urgency=medium

  * Move to source package formats '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 12:12:56 +0100

transcode-dmo (4:1.1.7-dmo14) unstable; urgency=medium

  * Rebuild against libmagickcore-6.q16-3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 12:07:49 +0100

transcode-dmo (4:1.1.7-dmo13) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2016 16:04:05 +0100

transcode-dmo (4:1.1.7-dmo12) unstable; urgency=medium

  * Remove 07_freetype-path patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Dec 2015 15:45:48 +0100

transcode-dmo (4:1.1.7-dmo11) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 18:34:11 +0200

transcode-dmo (4:1.1.7-dmo10) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 21:50:31 +0200

transcode-dmo (4:1.1.7-dmo9) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 09:08:21 +0200

transcode-dmo (4:1.1.7-dmo8) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 00:31:24 +0200

transcode-dmo (4:1.1.7-dmo7) unstable; urgency=medium

  * Compile agaisnt libmagickcore-6.q16-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Sep 2014 08:03:54 +0200

transcode-dmo (4:1.1.7-dmo6) unstable; urgency=medium

  * Two new patches 07_freetype-path and 08_ffmpeg-2.2 to fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2014 17:51:04 +0200

transcode-dmo (4:1.1.7-dmo5) unstable; urgency=low

  * Rebuild against mjpegtools 2.1.0
  * Fix extracting AC3 audio tracks when audio track number is not 0.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2013 14:26:18 +0200

transcode-dmo (4:1.1.7-dmo4) unstable; urgency=low

  * Rebuild against latest libmjpegtools.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Oct 2012 08:58:55 +0200

transcode-dmo (4:1.1.7-dmo3) unstable; urgency=low

  * Provides an empty medium.ffpreset in /usr/share/transcode

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jul 2012 08:09:01 +0200

transcode-dmo (4:1.1.7-dmo2) unstable; urgency=low

  * Re-enable v4l.
  * Add two patches from Gentoo to fix build with ffmpeg 0.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jul 2012 10:52:43 +0200

transcode-dmo (4:1.1.7-dmo1) unstable; urgency=low

  * Update 02_ffmpeg-0.10 patch to add support for sample_fmt needed by
    libavcodec53 (Thanks to Scott MacKenzie).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 May 2012 07:14:37 +0200

transcode-dmo (4:1.1.7-0.4) unstable; urgency=low

  * Rebuild against libmagickcore5.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2012 08:36:55 +0200

transcode-dmo (4:1.1.7-0.3) unstable; urgency=low

  * Add -dmo to source package name.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Feb 2012 13:32:18 +0100

transcode (4:1.1.7-0.2) unstable; urgency=low

  * Rebuild against latest ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Feb 2012 01:00:21 +0100

transcode (3:1.1.7-0.1) unstable; urgency=low

  * New patch 02_ffmpeg-0.10 to fix build with libpostproc52.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Jan 2012 11:20:24 +0100

transcode (3:1.1.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Nov 2011 19:11:12 +0100

transcode (3:1.1.6-0.0) unstable; urgency=low

  * New upstream release.
  * Removed the following patches included upstream : 02_toolame,
    03_tcdemux-crash, 04_avimerge_mp3, 05_imagemagick and 06-ffmpeg-0.8
  * Don't build with --enable-v4l and --enable-libv4lconvert (Deprecated).

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Nov 2011 11:05:40 +0100

transcode (3:1.1.5-0.12) unstable; urgency=low

  * Also patch audio resampling filter plugin using libavcodec for ffmpeg
    0.8 (patch stolen from transcode-devel mailing list).

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Sep 2011 11:09:01 +0200

transcode (3:1.1.5-0.11) unstable; urgency=low

  * Rebuild against latest ffmpeg 0.8

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Aug 2011 15:10:30 +0200

transcode (3:1.1.5-0.10) unstable; urgency=low

  * Rebuild against libmagickcore4.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 May 2011 15:08:17 +0200

transcode (3:1.1.5-0.9) unstable; urgency=low

  * Rebuild against libmjpegtools-2.0

 -- Christian Marillat <marillat@debian.org>  Mon, 23 May 2011 15:53:35 +0200

transcode (3:1.1.5-0.8) unstable; urgency=low

  * Added support for all kfreebsd flavor.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Feb 2011 13:37:27 +0100

transcode (3:1.1.5-0.7) unstable; urgency=low

  * New patch 05_imagemagick to fix unresolved symbol with new imagemagick
    (Thanks to David Liontooth for the bug report).
  * Added libavcore-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Nov 2010 00:51:22 +0100

transcode (3:1.1.5-0.6) unstable; urgency=low

  * New patch 04_avimerge_mp3 to fix avimerge error when we merge mp3 files
    into avi/xvid (Thanks to Jan Klötzke for the report and the patch).

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Aug 2010 10:05:29 +0200

transcode (3:1.1.5-0.5) unstable; urgency=low

  * Rebuild against libmagick*3


