=== debian/control ===
Source: transcode-dmo
Section: video
Priority: extra
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.transcoding.org/
Standards-Version: 3.9.8
Build-Conflicts: liboss4-salsa-dev
Build-Depends: debhelper (>= 9), liba52-dev, libxv-dev,
 libquicktime-dev, libxml2-dev, libdv4-dev, libdvdread-dev, libmp3lame-dev,
 libpopt-dev, libxft-dev, libxaw7-dev, libmpeg2-4-dev, libsdl1.2-dev,
 libtheora-dev, nasm (>= 0.98.30) [i386], libvorbis-dev, liblzo2-dev,
 libfaad-dev, libasound2-dev [linux-any], ccache, libxxf86vm-dev [i386],
 libjpeg62-turbo-dev, libxvidcore-dev, quilt (>= 0.46-7~), libswscale-dev,
 libavformat-dev (>= 3:0.svn20090303), libx264-dev (>= 1:0.svn20090222),
 libfame-dev (>= 0.8.10), libfaac-dev, libavcodec-dev (>= 5:0.8.1~),
 libfreetype6-dev (>= 2.1.7), libavutil-dev (>= 5:0.8.1~),
 libmagickwand-6.q16-dev, libpostproc-dev (>= 5:0.10),
 libv4l-dev [linux-any], libmjpegtools-dev (>= 1:2.0.0-dmo3), dh-autoreconf

Package: transcode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xterm | x-terminal-emulator, gawk
Recommends: sox, mjpegtools, twolame, transcode-doc
Description: Utility to encode raw video/audio streams
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 It's modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.

Package: transcode-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: transcode (<= 3:1.1.2-0.0)
Description: Utility to encode raw video/audio streams
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 It's modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.
 .
 This package contains the following utilities :
 .
  o avifix   : Fix header of AVI-file.
  o aviindex : Write and read text files describing the index of an AVI file.
  o avimerge : Merge several AVI-files into one.
  o avisplit : Split AVI-files into chunks of a maximum size.
  o avisync  : Adjust audio synchronisation.

Package: transcode-doc
Architecture: all
Suggests: doc-base
Section: doc
Replaces: transcode (<= 2:0.6.2.20030123)
Depends: ${misc:Depends}
Description: Documentation for transcode
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 It's modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.
