=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(findstring kfreebsd,$(DEB_BUILD_ARCH)))
	CONFIG_V4L = --enable-v4l --enable-libv4l2 --enable-alsa --enable-libv4lconvert
endif

ifeq "$(DEB_BUILD_ARCH)" "powerpc"
# some places use inline altivec assembly unconditionally:
	CFLAGS += -Wa,-maltivec
# Using altivec optimized routines needs more work, since it's very Mac OS X
# centric, use this to check:
#	CFLAGS += -mabi=altivec -maltivec
endif

# Doesn't work.
# export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,--no-undefined

CC  := ccache $(CC)
CXX := ccache $(CXX)

%:
	dh $@ --parallel --with quilt,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-lzo --enable-ogg --enable-mjpegtools --enable-imagemagick \
	--enable-theora --enable-libquicktime --enable-libdv --enable-libxml2 \
	--enable-vorbis --enable-a52 --enable-sdl --enable-libpostproc \
	--enable-freetype2 --enable-xvid --enable-x264 --enable-oss \
	--enable-faac --enable-libmpeg2 --enable-libmpeg2convert \
	$(CONFIG_V4L) CC="$(CC)" CXX="$(CXX)"

#	exit 1

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/transcode/usr/share/doc/transcode/html
	rm -rf debian/transcode/usr/share/doc/transcode/tech

	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/transcode/export_toolame.so \
	debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/transcode/export_twolame.so

	dh_link -ptranscode usr/lib/$(DEB_HOST_MULTIARCH)/transcode/export_twolame.so \
	usr/lib/$(DEB_HOST_MULTIARCH)/transcode/export_toolame.so

	find debian/tmp -name *.la | xargs -r rm

override_dh_strip:
	dh_strip --no-automatic-dbgsym
