=== debian/watch ===
version=3

https://bitbucket.org/france/transcode-tcforge/downloads/ \
/france/transcode-tcforge/downloads/transcode-(.*)\.tar\.bz2
